List project-scoped workflow batches
List project-scoped workflow batches
GET
List project-scoped workflow batches
BrowserWorkflowApiKeyheader
X-API-Key<token>Project- and environment-scoped browser workflow API key.
projectId*stringFormat
uuidenvironmentId*stringFormat
uuidcursor?stringOpaque base64url cursor returned by the previous page; return unchanged.
limit?integerPage size for browser-workflow lists. Defaults to 50.
Range
1 <= value <= 100Default
50Cursor page of workflow batches Error body uses the documented PublicError DTO.
application/json- response
items*array<>next_cursor*string|nullcurl -X GET 'https://api.runharvester.com/api/v1/browser/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/environments/497f6eca-6276-4993-bfeb-53cbbbba6f08/batches' \ --header "X-API-Key: ${RUNHARVESTER_BROWSER_API_KEY:?Set your Browser Workflow API key}"{ "items": [], "next_cursor": null}